Subject: Re: XML and CAP discussion

From: Doug Royer <[email-masked]>
Date: Sun, 7 Mar 1999 15:29:03 -0800 (PST)

> Date: Sun, 07 Mar 1999 22:46:16 +0000
> From: John Stracke <[email-masked]>
> 
> Doug Royer wrote:
> 
> > The BIG issue is that if we do not have a CAP draft out by the
> > summer meeting - the working group CALSCH could be closed down.
> 
> Why is that? I realize the WG has been going for nearly 3 years; but it's not
> as if no progress has been made.  If the WG were being delayed by lack of
> consensus over fundamentals, that'd be one thing; but it seems to me that
> that's not the case; most of the work has been done, and we're on the home
> stretch.  No?

Thats not the way it works - it's not my rules.

> I've been working with the IETF for only about a year now, so maybe I'm just
> missing something about the IETF process; but, intuitively, it wouldn't make
> a lot of sense to shut down a WG that's close to completion.

If we add XML, 'I' don't think we will be close to completion.
Already people have been proposing extending things; allowing
an XML document in some TEXT values. Extending the iCalendar
information in ways that would prevent the object from being
converted back into an iCalendar object.

The debate is going to consume time.

-Doug
-------------------------------------------------------------------
[email-masked]		http://playground.sun.com/~dougr
801 W. El Camino #131		Work:   (650)786-7599
Mountain View, CA 94040		Ham Radio: N6AAW, Aviation: PP-ASEL

---

From: John Stracke <[email-masked]>
Date: Mon, 08 Mar 1999 06:29:54 +0000

> If we add XML, 'I' don't think we will be close to completion.

Ah--no, agreed.

--
/=============================================================\
|John Stracke    | My opinions are my own | S/MIME & HTML OK  |
[email-masked]|============================================|
|Chief Scientist | NT's lack of reliability is only surpassed |
|eCal Corp.      |  by its lack of scalability. -- John Kirch |
\=============================================================/